Subject: Re: [DNSOP] [Editorial Errata Reported] RFC8490 (5804)

From: Megan Ferguson <[email-masked]>
Date: Wed, 2 Oct 2019 19:15:36 -0700

Greetings,

FYI - we have removed this report.

Thank you.

RFC Editor/mf

On Aug 9, 2019, at 10:32 AM, Warren Kumari <[email-masked]> wrote:

> ... and fixed - https://datatracker.ietf.org/doc/rfc8490/
> Thank you all.
> W
> 
> On Fri, Aug 9, 2019 at 10:55 AM Warren Kumari <[email-masked]> wrote:
>> 
>> On Fri, Aug 9, 2019 at 10:45 AM Andrew McConachie <[email-masked]> wrote:
>>> 
>>> This looks to be a bug with the data tracker. I've sent mail to
>>> [email-masked] asking them to open a bug.
>>> 
>> 
>> ... and I jsut saw this mail after sending mail to the secretariat --
>> this is now well covered :-)
>> W
>> 
>>> I believe this errata can be closed.
>>> 
>>> --Andrew
>>> 
>>> On 8/9/19 11:10, John Dickinson wrote:
>>>> Hi,
>>>> 
>>>> After a quick look, I can see that the data tracker is incorrectly saying Updated by RFC7766 but the document does not say that.
>>>> 
>>>> regards
>>>> John
>>>> 
>>>> On 9 Aug 2019, at 9:47, RFC Errata System wrote:
>>>> 
>>>>> The following errata report has been submitted for RFC8490,
>>>>> "DNS Stateful Operations".
>>>>> 
>>>>> --------------------------------------
>>>>> You may review the report below and at:
>>>>> https://www.rfc-editor.org/errata/eid5804
>>>>> 
>>>>> --------------------------------------
>>>>> Type: Editorial
>>>>> Reported by: Andrew McConachie <[email-masked]>
>>>>> 
>>>>> Section: GLOBAL
>>>>> 
>>>>> Original Text
>>>>> -------------
>>>>> RFC8490 states that it is both 'Updated By' and 'Updates' RFC7766.
>>>>> 
>>>>> Corrected Text
>>>>> --------------
>>>>> I believe RFC8490 is not updated by RFC7766.
>>>>> 
>>>>> Notes
>>>>> -----
>>>>> I'm not sure if this actually errata, but it should be fixed regardless. The data tracker page for RFC8490 state that it is both 'Updated By' and 'Updates' RFC7766.
>>>>> 
>>>>> https://datatracker.ietf.org/doc/rfc8490/
>>>>> https://datatracker.ietf.org/doc/html/rfc8490
>>>>> 
>>>>> Instructions:
>>>>> -------------
>>>>> This erratum is currently posted as "Reported". If necessary, please
>>>>> use "Reply All" to discuss whether it should be verified or
>>>>> rejected. When a decision is reached, the verifying party
>>>>> can log in to change the status and edit the report, if necessary.
>>>>> 
>>>>> --------------------------------------
>>>>> RFC8490 (draft-ietf-dnsop-session-signal-20)
>>>>> --------------------------------------
>>>>> Title               : DNS Stateful Operations
>>>>> Publication Date    : March 2019
>>>>> Author(s)           : R. Bellis, S. Cheshire, J. Dickinson, S. Dickinson, T. Lemon, T. Pusateri
>>>>> Category            : PROPOSED STANDARD
>>>>> Source              : Domain Name System Operations
>>>>> Area                : Operations and Management
>>>>> Stream              : IETF
>>>>> Verifying Party     : IESG
>>>> 
>>>> John Dickinson
>>>> 
>>>> https://sinodun.com
>>>> 
>>>> Sinodun Internet Technologies Ltd.
>>>> Magdalen Centre
>>>> Oxford Science Park
>>>> Robert Robinson Avenue
>>>> Oxford OX4 4GA
>>>> U.K.
>>> 
>> 
>> 
>> --
>> I don't think the execution is relevant when it was obviously a bad
>> idea in the first place.
>> This is like putting rabid weasels in your pants, and later expressing
>> regret at having chosen those particular rabid weasels and that pair
>> of pants.
>>   ---maf
> 
> 
> 
> -- 
> I don't think the execution is relevant when it was obviously a bad
> idea in the first place.
> This is like putting rabid weasels in your pants, and later expressing
> regret at having chosen those particular rabid weasels and that pair
> of pants.
>   ---maf
>